name = "Ars Arcanum"
order = 21
category = "attack"
char = ["V"]

[[recipes]]
char = ["V"]
type = "F"
ingredients = ["Blitz", "Aerial Slam"]
chance = 100

[[recipes]]
char = ["V"]
type = "O"
ingredients = ["Quick Blitz", "Slot Edge"]
chance = 10

[[recipes]]
char = ["V"]
type = "C"
ingredients = ["Fire Strike", "Aerora"]
chance = 10

[[recipes]]
char = ["V"]
type = "G"
ingredients = ["Quick Blitz", "Blizzard"]
chance = 5

[[recipes]]
char = ["V"]
type = "H"
ingredients = ["Quick Blitz", "Blizzara"]
chance = 5

[[recipes]]
char = ["V"]
type = "E"
ingredients = ["Sliding Dash", "Blizzard"]
chance = 5

[[recipes]]
char = ["V"]
type = "G"
ingredients = ["Sliding Dash", "Blizzara"]
chance = 5

[[recipes]]
char = ["V"]
type = "P"
ingredients = ["Poison Edge", "Cura"]
chance = 5

[[recipes]]
char = ["V"]
type = "G"
ingredients = ["Blizzard Edge", "Cura"]
chance = 5
